1
0 3
0 39 4
0 30 12
96
95
93
91
88
79
77
71
64
63
50
53
1 22 15
248
247
249
241
240
236
238
235
234
229
220
216
207
205
201
2 26 13
346
348
344
340
342
336
339
329
322
319
316
300
306
3 21 14
197
198
194
191
187
177
179
171
170
164
160
162
155
151
1 32 4
4 28 11
46
44
39
35
25
23
16
12
14
5
4
5 21 6
196
186
185
168
158
150
6 29 15
498
496
497
490
493
481
484
477
475
474
465
469
458
453
450
7 22 7
245
237
233
228
223
218
204
2 29 3
8 35 9
145
147
138
134
132
111
108
127
116
9 27 9
295
296
287
288
279
266
269
255
251
10 36 12
397
390
387
389
378
377
366
360
354
358
350
359
